@charset "UTF-8";
/*
div#mf_wrapper {
	width: 640px;
	text-align: left;
	margin: 0px auto 0px auto;
	font-family: sans-serif;
}
div#mf_header h1 {
	font-size: 24px;
	border-bottom: solid 1px #999999;
	margin: 0px;
	padding: 0px;
}
div#mf_header h2 {
	font-size: 16px;
	color: #999999;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
*/
form#mailform {
	padding: 5px;
}
table.mailform {
	width: 100%;
}
table.mailform tr th,table.mailform tr td {
	text-align: left;
	font-weight: normal;
	font-size: 1.4rem;
/*	border-bottom: solid 1px #999999;*/
	vertical-align: top;
    padding: 20px;
    display: table-cell;
/*    border: 1px solid #cccccc;*/
    box-sizing: border-box;
/*	padding: 7px 5px 7px 5px;*/
}

/*
table.mailform tr th {
	width: 150px;
}
*/
table.mailform tr th span {
	color: #CC0000;
	font-size: 10px;
}
table.mailform tr th p {
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	color: #999999;
}
table.mailform tr td textarea {
	width: 100% !important;
	height: 120px;
}

table.mailform td{
	border-bottom: solid 1px #ddd;
}

table.mailform th{
	border-bottom: solid 1px #ddd;
}



/*------0513------*/
.page-title{
	font-size: 20px;
	margin: 20px 0 5px;
}
.mark{
	font-size: 14px;
	color: #ff0000;
	margin: 10px 0 20px;
}
input{
	 width: 100%;
	min-height: 40px;
	}

.btn {
  display       : inline-block;
  border-radius : 5%;          /* 角丸       */
  font-size     : 18px;        /* 文字サイズ */
  text-align    : center;      /* 文字位置   */
  cursor        : pointer;     /* カーソル   */
  padding       : 12px 12px;   /* 余白       */
  background    : #ff0000;     /* 背景色     */
  color         : #ffffff;     /* 文字色     */
  line-height   : 1em;         /* 1行の高さ  */
  transition    : .3s;         /* なめらか変化 */
  box-shadow    : 6px 6px 3px #666666;  /* 影の設定 */
  border        : 2px solid #ff0000;    /* 枠の指定 */
}

.btn:hover {
  box-shadow    : none;        /* カーソル時の影消去 */
  color         : #ff0000;     /* 背景色     */
  background    : #ffffff;     /* 文字色     */
}

.btn-reset {
  display       : inline-block;
  border-radius : 5%;          /* 角丸       */
  font-size     : 14px;        /* 文字サイズ */
  text-align    : center;      /* 文字位置   */
  cursor        : pointer;     /* カーソル   */
  padding       : 15px 12px;   /* 余白       */
  background    : #00008b;     /* 背景色     */
  color         : #ffffff;     /* 文字色     */
  line-height   : 1em;         /* 1行の高さ  */
  transition    : .3s;         /* なめらか変化 */
  box-shadow    : 6px 6px 3px #666666;  /* 影の設定 */
  border        : 2px solid #00008b;    /* 枠の指定 */
}

.btn-reset:hover {
  box-shadow    : none;        /* カーソル時の影消去 */
  color         : #00008b;     /* 背景色     */
  background    : #ffffff;     /* 文字色     */
}

.btn-area{
	display: flex;
	justify-content: center;
}

/*--0930--*/
textarea{
	width: 100%;
    height: 10em;
    border-radius: 4px;
    border: 1px solid #cccccc;
    padding: 6px 16px;
    box-sizing: border-box;
}
th{
	background-color: #f2f2f2;
}

#contact{
	text-align: center;
	padding: 100px 4%;
}

#mailform th{
	width: 25%;
}

input.input-btn{
	width: inherit;
	min-height: auto;
	}

.submit-area{
	margin-top: 40px;
}

input[type=text] {
  font-size: 16px;
/*  transform: scale(0.8);*/
  border:1px solid #ddd;
　margin-left: auto; 
	width:80% !important;
}

input[type=textarea] {
  font-size: 16px;
  transform: scale(0.8);
  border:1px solid #ddd;
}

input[type=tel] {
  font-size: 16px;
  transform: scale(0.8);
  border:1px solid #ddd;
}


table{
	border: 1px solid #ddd;
	border-bottom: 0px;
}


@media print, screen and (max-width: 767px){

	
/*
 body{
	margin: 10px;
	}
*/
	
.wrapper{
	max-width: 100%;
	box-sizing : border-box;
	}	
 table.mailform tr th,table.mailform tr td {
	display: block;	
	max-width: 100%;
	text-align: left;
	}
.m-block{
	display: block;	
	}
/*
table.mailform .m-block-area{
	display: block;
}
*/


.user{
	width: 100px;	
	}

/*--0930--*/
#mailform th{
		width: 100%;
	}
table.mailform tr th,table.mailform tr td {
	padding: 8px;
	}
/*
input{
	width: 100%;	
	}
*/
	
.radio-btn{
		max-width: 100%;
	}
	
.radio-btn input{
		max-width: 100%;
	}
	
text{
	max-width: 100%;
	}
	
input.input-btn{
	width: inherit;
	min-height: auto;
	}

#contact{
	padding: 50px 4%;
}

input[type=text] {
	width:100% !important;
}

}